Bug 54783 - UI not intuitive for basic host config
UI not intuitive for basic host config
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-10-18 15:49 EDT by aaron weber
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-02-20 11:09:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description aaron weber 2001-10-18 15:49:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
I had a hard time figuring out where to set my IP address enter the IP
address for my gateway (router).  It wasn't under "Internet Setup Wizard"
and it didn't appear to be part of the "Network Configuration" tool either.
 It was buried a few levels deep in the Network Configuration tool, but I
would like to request that it be made more immediately available. It would
be great if there could be a "Local Network COnnection" tool for the
Internet wizard.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Open "Start Here" and then "System Settings" tools. Try to configure a LAN

Actual Results:  It is not immediately apparent whether to choose "Internt
Connection Wizard" or "Network Configuration." 

Expected Results:  Should be obvious.

Additional info:

dcm said to file this here. :)
Comment 1 Trond Eivind Glomsrxd 2001-10-21 20:56:25 EDT
Both are possible... but the UI certainly needs more work.
Comment 2 Harald Hoyer 2002-04-03 05:05:09 EST

Note You need to log in before you can comment on or make changes to this bug.